@charset "utf-8";
body{font-family: "Microsoft YaHei";}
.content{width: 1200px; margin: 0 auto;}
i,em,b{font-style: normal;}

.tit01{font-size: 50px; text-align: center; font-family: "Microsoft YaHei";color: #363a41;font-weight:bold; }
.tit01 a{color: #363a41; }
.tit01 img{height:56px;display: block;margin:0 auto;}
.tit01 p{ font-weight: normal; display: block;font-size: 20px;color: #666666; line-height: 38px;}

.yybj{ background:#f2f2f2; height:640px; padding-top:75px;box-sizing: border-box;  font-family:"Microsoft Yahei";}
.yy{width:1200px;height: 565px;margin:0 auto;position: relative;}
.yy dl{height: 407px;}
.yy dl dt{overflow: hidden; width: 600px;height: 407px; float: right; }
.yy dl dt img{width: 600px; height: 407px;  display: block;}
.yy dl dd{width: 500px;  float: left;position:relative;}
.yy dl dd h3{ font-size: 48px; color: #0061ae; font-weight: bold;margin-bottom: 35px; height: 126px;border-bottom: 1px solid #a9a9a9; line-height: 50px;margin-top: 45px;}
.yy dl dd h3 em{ display: block; font-size:36px; color: #2e323a;display: block; font-weight: normal;}
.yy dl dd p{font-size: 14px; color: #666666; line-height: 26px;text-align: justify;}

.m_zz{height:152px;background: #fff;position: absolute;left: 0;bottom: -76px;box-shadow: 0 0 15px #e9e9e9;;}
.m_zz ul{width: 1200px; height: 152px;margin:0px auto; position: relative; clear:both;overflow: hidden; }
.m_zz li{ width:220px;padding-left: 0px;padding-top:40px; height: 152px; box-sizing: border-box; overflow: hidden; float: left; text-align: left; position: relative;}
.m_zz li::after{content: "";position: absolute;width: 1px;height: 72px;background:#cccccc;right:0;top:48px;}
.m_zz li em{margin-left:0px;display: block; position: relative;height: 62px;}
.m_zz li em b{ margin-left:0px;font-size: 55px; color: #464a4f; font-family: "Arial"; font-weight: bold;}
.m_zz li em i{ font-size: 16px;  color: #333333;text-align: center; font-weight: normal; text-align: center; line-height: 24px;width:24px; height: 24px;display: block;text-transform: uppercase;font-family: "Arial";position: absolute;bottom:18px; right:0px; border-radius: 100%;}
.m_zz li h3{font-size: 18px; color: #333333; text-align: center; font-weight: normal;}
.m_zz li:nth-child(1){width:246px;}
.m_zz li:nth-child(1) em{width: 65px;margin-left: 92px;}
.m_zz li:nth-child(2){width: 258px;}
.m_zz li:nth-child(2) em{width: 65px;margin-left: 102px;}
.m_zz li:nth-child(3){width: 186px;}
.m_zz li:nth-child(3) em{width: 95px;margin-left:52px;}
.m_zz li:nth-child(4){width:234px;}
.m_zz li:nth-child(4) em{width: 95px;margin-left:80px;}
.m_zz li:nth-child(5){width:276px;}
.m_zz li:nth-child(5)::after{width:0;}
.m_zz li:nth-child(5) em{width: 95px;margin-left:90px;}

.m_zz li:hover{background: #0061ae;}
.m_zz li:hover::after{width: 0;}
.m_zz li:hover em,.m_zz li:hover em b,.m_zz li:hover em i,.m_zz li:hover h3{color:#fff;}


/**/
.probj{height: auto;overflow: hidden; background:#fff;padding-top:162px; box-sizing: border-box; font-family: "Microsoft YaHei";max-width: 1920px;margin:0 auto; }
.probj h2{height:125px;}
.pro{}
.pro_nav{ width: 1200px; margin:0 auto 44px; height: 56px;}
.pro_nav h3{float: left;}
.pro_nav h3 a{height:56px;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;font-size: 20px; color: #fff;font-weight:normal;display: block; float: left; text-decoration: none;width:168px;line-height: 56px;background: #0061ae;text-align: center;border-right: 1px solid #336fe9;}
.pro_nav h3 a:nth-child(2){width: 160px;}
.pro_nav h3 a.cur,.pro_nav h3 a:hover{background-color: #16c7d4;border-color: #16c7d4;}

.pro_c{width: 100%; font-size: 16px; line-height: 30px;font-family: "Microsoft YaHei";background: #f2f2f2; clear: both;overflow: hidden;cursor:pointer}
.cp_left{width:50%; float: left; max-height:738px;position: relative;}
.cp_left img{width:100%; display: block;}

.cp_right{width:50%; float: right; max-height:738px;position: relative;padding-top:2.5em;}
.cp_right li{margin-left:9%;width:36.8%; float: left;margin-bottom: 30px;}
.cp_right li a{text-decoration: none;}
.cp_right li img{width: 100%;display: block;box-shadow: 0 0 15px #d8d7d7;}
.cp_right li h4{height:50px;line-height: 50px;background:#4d4d4d;font-size: 18px;color:#ffffff;text-align: center;font-weight: normal;}
.cp_right li:hover h4{background-color: #0061ae;}

@media screen and (max-width: 1366px) {
  .cp_right{padding-top:1.5em;}
  .cp_right li{margin-bottom: 10px;}
  .cp_right li h4{height:30px;line-height: 30px;font-size: 14px;}
}
@media screen and (min-width: 1367px) and (max-width: 1720px) {
  .cp_right li{margin-bottom: 20px;}
  .cp_right li h4{height:40px;line-height: 40px;font-size: 14px;}

}
/**/
.probj2{height: 486px;overflow: hidden; background:#fff;padding-top:50px; box-sizing: border-box; font-family: "Microsoft YaHei";}
.probj2 h2{width:1200px;margin:0 auto;height: 92px;}
.probj2 h2 span{display: block;float: left; font-size: 36px;color:#4d4d4d;position: relative;padding-left:15px;}
.probj2 h2 span i{display: block; font-size: 14px;color:#4d4d4d; font-family: Arial, Helvetica, sans-serif;}
.probj2 h2 span::after{content: "";position: absolute;width: 3px;height:35px;background:#0061ae;left:0;top:10px;}
.probj2 h2 em{display: block;float: right; font-size: 18px;color:#4d4d4d;position: relative; font-weight: normal;}
.probj2 h2 em a{display: block;float: left;padding-left:18px;border-left: 1px solid #cccccc;color:#4d4d4d;width:135px;height: 55px;background: url(../images/cpico.png) no-repeat 18px bottom;}
.probj2 h2 em a:hover{background: url(../images/cpicocur.png) no-repeat 18px bottom;color:#0061ae;}

.pro2{height:280px;margin:0 auto 0;width:1224px;position: relative;box-sizing: border-box;}
.cp_l{position: absolute;left:-33px;top:105px;background: url(../images/cp_l.png) no-repeat;width:15px;height:27px;z-index: 3;cursor:pointer}
.cp_r{position: absolute;right:-33px;top:105px;background: url(../images/cp_r.png) no-repeat;width:15px;height:27px;z-index: 3;cursor:pointer}
.m_pro {width:1224px; margin:0 auto;  box-sizing:  border-box; position: relative;overflow: hidden;}
.m_pro li {width: 286px; float: left;margin:15px 10px;position: relative;}
.m_pro li a{text-decoration: none;}
.m_pro li img{width: 286px;height: 219px;display: block;box-shadow: 0 0 15px #d8d7d7;}
.m_pro li h4{height: 30px; line-height: 30px;margin-top: 15px;font-size: 18px;color:#4d4d4d;  text-align: center; box-sizing: border-box; -webkit-transition: .5s;-moz-transition: .5s;transition: .5s;font-weight: normal;}
.m_pro li:hover img{box-shadow: 0 0 5px #0061ae;}
.m_pro li:hover h4{color:#0061ae;}

/**/

.g_jsyf{background:url(../images/yfbg.jpg) no-repeat center top;height: 955px;padding-top: 50px;}
.g_jsyf h2{height: 140px;text-align: center;font-size: 48px;font-weight: bold;color: #535353;}
.g_jsyf h2 a{color: #535353;}
.g_jsyf h2 em{display: block;background:url(../images/yftit.png) no-repeat;height: 46px;line-height: 46px;text-align: center;font-size: 20px;color: #666666;font-weight: normal;margin-top: 12px;}
.g_jsyf h2 i{display: inline-block;padding: 0 15px;font-style: normal;font-size: 20px;position: relative;top:-10px;}
.g_jsyf h3{position: absolute;left:0;top:782px;font-size: 18px;font-weight: normal;color: #fff}
.g_jsyf h3 span{display: block;float: left;margin-right: 50px;}
.g_jsyf h3 img{display: block;width:58px;height:50px; margin:0 auto;}
.g_jsyf .yftel{position: absolute;left:900px;top:782px;font-size: 18px;color: #fff; line-height: 40px;text-align: center;}
.g_jsyf .yftel span{display: block;float: left;margin-left: 50px;}
.g_jsyf .yftel img{display: block;width:58px;height:50px; margin:0 auto;}



.g_jsyf .m_jsyf1{width: 206px;text-align: center;left:34px;top:555px;}
.g_jsyf .m_jsyf2{width: 268px;text-align: center;left:288px;top:248px;}
.g_jsyf .m_jsyf3{width: 363px;text-align: center;left:618px;top:248px;}
.g_jsyf .m_jsyf4{width: 209px;text-align: center;left:945px;top:555px;}
.g_jsyf .jsgy{position: absolute;z-index: 11;transition: all 0.3s linear 0s;}
.g_jsyf .jsgy:hover{transform: translateX(-5px);}
.g_jsyf .jsgy h4{height: 38px;text-align: center;font-size: 20px;font-weight: bold;color: #333333;}
.g_jsyf .jsgy h4:hover{color: #0061ae;}
.g_jsyf .jsgy p{font-size: 15px;color: #8d8d8d;text-align: center;line-height: 24px;}
.g_jsyf .m_jsyf1 p{width: 210px;}


.g_jsyf .gyico{position: absolute;background:url(../images/yfbg1.png) no-repeat; width: 146px;height: 146px;transition: all 0.6s linear 0s;}

.g_jsyf .gyico b{width: 110px;height: 110px;overflow: hidden;margin: 16px auto 0;display: block;}
.g_jsyf .gyico:hover{background:url(../images/yfbg2.png) no-repeat;transform:rotateY(180deg);}
.g_jsyf .gyico:hover b img{margin-left: -110px;}
.g_jsyf .yfico1{left:242px;top:575px;}
.g_jsyf .yfico2{left:396px;top:355px;}
.g_jsyf .yfico3{left:648px;top:355px;}
.g_jsyf .yfico4{left:806px;top:575px;}

/**/
.edgebj{height: 878px;overflow: hidden; background:#fff; box-sizing: border-box; font-family: "Microsoft YaHei"; padding-top:20px;}
.edgebj h2{height:125px;}
.edge .edqh .edt{width:600px; height:683px;float:left; position: relative;background:rgba(0,0,0,0);box-shadow:0px 13px 18px 0px rgba(0, 0, 0, 0);margin-left: 54px;}
.edge .edqh .edt span{display: block;width:600px; height:683px;}
.edge .edqh .edt span img{width:600px; height:683px;}
.edge .edqh .edt .jian{position: absolute;top:50px;right:45px;}
.edge .edqh .edt dl{width:600px; height:100px;position: absolute;left:0; bottom:0;box-sizing: border-box;}
.edge .edqh .edt dl dt{box-sizing: border-box; width:180px;height: 100px; float:left;border-right:1px solid #4c4c4c;padding-left:55px;font-size: 24px;color:#fff;font-weight: normal;float: left;}
.edge .edqh .edt dl dt b{display: block;font-size:36px; font-weight: bold; color:#ffffff;}
.edge .edqh .edt dl dd{float:left; font-size:16px; color:#fff; padding-left:42px;padding-right: 52px; line-height: 30px; font-weight: normal;width: 420px;box-sizing: border-box;}
.edge .edqh h4{width:146px;float:left;margin-left: 54px;}
.edge .edqh h4 span{border-top:2px solid #666666;border-bottom:2px solid #666666;padding:38px 0 45px; display: block;width:146px; height:207px;margin-bottom: 38px;}
.edge .edqh h4 span img{width:146px; height:207px;}
.edge .edqh h4 strong{display: block;width:146px;text-align: left; font-weight: bold;font-size: 48px;color:#e1e1e1;font-family: Arial, Helvetica, sans-serif; }
.edge .edqh h4 strong em{display: block;font-size:30px; color:#0061ae; font-weight: bold;margin-bottom: 75px;}
.edge .edqh h4 strong i{display: block;font-size:30px; color:#363636; font-weight: normal;}
.edge .edqh h4 strong b{display: block;margin:90px 0 0;width:41px; height:41px;}
.edge .edqh h4 strong b img{width:41px; height:41px;}
.edge .edqh .first{margin-left: 0;}
.edge .edqh h4.cur{display:none;}

/**/
.ysbj{height: 1076px;overflow: hidden; background:#fff;padding-top:30px; box-sizing: border-box; font-family: "Microsoft YaHei"; position: relative; }
.ysbj h2{height:125px;}
.ys{position: relative;height: 770px;}
.ys_l{position: absolute;left:50%;bottom:67px;margin-left: -600px; background: url(../images/ys_l.png) no-repeat;width:40px;height:39px;z-index: 3;}
.ys_r{position: absolute;left:50%;bottom:67px;margin-left: -185px;background: url(../images/ys_r.png) no-repeat;width:40px;height:39px;z-index: 3;}
.ys_nav{ width:430px;height:125px; overflow: hidden; position: absolute;left:50%;bottom:0px;margin-left: -580px;z-index: 2;}
.ys_nav li {font-size: 16px; width: 96px; height:125px; float: left; text-align: center; font-weight: normal;box-sizing: border-box; color: #191c24;position: relative;margin-right: 9px;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}
.ys_nav li i{display: block;width:96px;height:74px;overflow: hidden;position: relative;margin-bottom: 10px;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}
.ys_nav li i img{width:100%;display: block;}
.ys_nav li.cur{color:#0061ae;}
.ys_nav li.cur i:after{content:'';position:absolute;top:0;bottom:0;left:0;right:0px;border:2px solid #0061ae;}


.ys_nr{position: relative;margin:0 auto;width: 1123px; height: 640px;}
.ys_nr .tempWrap{overflow: visible !important;}
.ys_nr .tempWrap .ys_bd{margin-left:-1230px !important;}
.m_ys{width: 1200px;height: 770px;margin-right: 10px;}
.m_ys dl{width: 1200px;height: 770px; position: relative;padding-bottom: 15px;}
.m_ys dl dt{width: 1200px;height: 626px; }
.m_ys dl dt img{width: 1200px;height: 626px;display: block;}
.m_ys dl dd{width: 755px;height: 266px;padding:40px 55px 0 65px;box-sizing: border-box; position: absolute;right:0px;bottom:0px;background: #0061ae;  display: none;}
.m_ys dl dd h3 b{ font-size:40px; color:#fff;position: relative;font-weight: bold;padding-right: 35px;background: url(../images/ysico.png) no-repeat right 15px;margin-right: 15px;}
.m_ys dl dd h3{font-weight: normal;font-size: 24px;color: #fff;margin-bottom: 20px;border-bottom: 1px solid #0061ae;height: 65px;}
.m_ys dl dd p{font-size:14px; color:#fff;  line-height: 25px;margin-bottom: 10px; text-align: justify;}
.m_ys dl dd p b{font-weight: bold;}
.m_ys.cur  dl dd{display: block;}

/**/
.casebj{height: 318px;overflow: hidden; background:#f3f3f3;padding-top:50px; box-sizing: border-box; font-family: "Microsoft YaHei"; position: relative; }
.casebj h2{height: 125px;}
.case{position: relative;}
.case_nav{ width:1200px;margin:0 auto; height: 130px;}
.case_nav li {width:152px; height: 80px; float: left;border-right: 1px solid #c2c2c2;font-size: 20px;color:#000000;text-align: center; line-height: 30px;}
.case_nav li a{color:#000000;text-decoration: none;}
.case_nav li i{width:49px;height:49px;display: block;border-radius: 100%;background: #363a41;margin:0 auto 8px; }
.case_nav li i img{width:49px;height:49px;display: block;border-radius: 100%;}
.case_nav li:last-child{border-right: none;width: 120px;}
.case_nav span {width:120px; height: 80px; float: left;font-size: 20px;color:#000000;text-align: center; line-height: 30px;}
.case_nav span a{color:#000000;text-decoration: none;}
.case_nav span i{width:49px;height:49px;display: block;border-radius: 100%;background: #363a41;margin:0 auto 8px; }
.case_nav span i img{width:49px;height:49px;display: block;border-radius: 100%;}

.case_nav li.on a,.case_nav li:hover a{color:#0061ae; font-weight: bold;}
.case_nav li.on i,.case_nav li:hover i{background: #0061ae;-webkit-transition: .5s;-moz-transition: .5s;transition: .5s;}

.casebg{background: #fff;}
.case_nr{width: 1200px;margin:0 auto; position: relative;height: 543px;}
.m_case{ }
.m_case dl{height: 543px;}
.m_case dl dt{width: 600px;height: 543px; float: right;}
.m_case dl dt img{width: 960px;height: 543px;display: block; margin-right: -360px;}
.m_case dl dd{width: 510px; float: left;position: relative; z-index: 1;box-sizing: border-box;padding-top:50px;}
.m_case dl dd h3{height: 98px;line-height: 98px; font-size:40px; color:#252525; font-weight:normal;}
.m_case dl dd h3 a{color:#252525;}
.m_case dl dd h3 img{width: 98px;height:98px;border-radius: 100%;display: block; float: left;margin-right: 15px;}
.m_case dl dd h4{height:70px;line-height: 70px;color:#252525;font-weight: bold;font-size: 24px;border-top: 1px solid #e3e3e3;margin-top:25px;}
.m_case dl dd h4 a{color:#252525;text-decoration:none;}
.m_case dl dd .desc{margin-bottom: 30px;}
.m_case dl dd p{font-size:15px; padding: 24px 0; color:#838080;  clear: both; overflow: hidden;border-top: 1px solid #e3e3e3;}
.m_case dl dd b{font-weight: bold;color:#252525; float: left;width: 17%;}
.m_case dl dd i{float: left;display: block;width: 82%;}
.m_case dl dd p:last-child i{line-height: 24px;}
.m_case dl dd p:last-child{border-bottom: 1px solid #e3e3e3;}

.m_case dl dd span{display: block; height: 54px;}
.m_case dl dd span .xq{width: 158px;height: 49px;line-height: 49px; font-size: 14px; color: #fff; background: url(../images/case_btn1.png) no-repeat;background-size: 100% 100%;display: block;float: left;margin-right: 20px;padding-left: 34px;box-sizing: border-box;}
.m_case dl dd span .zx{width: 158px;height: 49px;line-height: 49px; font-size: 14px; color: #fff; background: url(../images/case_btn2.png) no-repeat;background-size: 100% 100%;display: block;float: left;margin-right: 20px;padding-left: 34px;box-sizing: border-box;}



/**/
.hzbj{height: 330px;overflow: hidden; background:#f3f3f3;padding-top:30px; box-sizing: border-box; font-family: "Microsoft YaHei"; position: relative; }
.hz{width:1200px;margin:0 auto; height: 450px;position: relative;}
.hz h2{ font-size: 20px;color:#333333;height:30px;line-height: 30px;text-align: left;padding-left:30px;background: url(../images/hzico.png) no-repeat left center;margin-bottom: 28px;}
.hz h2 a{color:#333;}
.hz h2 i{display: block;float: right;font-size: 14px;color:#333333; font-weight: normal;text-transform: uppercase;}
.hz_l{position: absolute;top:105px;width:14px;height:24px;background: url(../images/hz_l.png) no-repeat;left:-35px;}
.hz_r{position: absolute;top:105px;width:14px;height:24px;background: url(../images/hz_r.png) no-repeat;right:-35px;}
.m_hz{width: 1200px;margin:0 auto; height: 240px;box-sizing: border-box; font-family: "Microsoft YaHei"; position: relative; }
.m_hz li a{text-decoration: none;}
.m_hz li{width: 225px;float: left;position: relative;overflow: hidden;margin-right:19px;box-sizing: border-box;}
.m_hz li img{width: 221px; height: 124px; display: block; }
.m_hz li h4{height: 30px; line-height: 30px;margin-top: 5px;font-size: 16px;color:#363a41;  text-align: center; box-sizing: border-box; -webkit-transition: .5s;-moz-transition: .5s;transition: .5s;font-weight: normal;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.m_hz li:hover h4{color:#0061ae;}
.m_hz li:hover img{border-color: #0061ae;}

/*资讯*/
.newbox{background:#fff;padding-top:50px;box-sizing: border-box; font-family:"Microsoft Yahei";clear: both;height: 842px;}
.newbox h2{ height:125px;}
.new_t{height:50px;line-height:50px;font-size: 16px;position: relative;z-index: 1;text-align: left;font-weight: normal;z-index: 1; margin-bottom: 50px;}
.new_t li{float: left;margin-right:13px; height: 50px;line-height: 50px;text-align: center;color: #fff;font-weight: normal;position: relative;width:200px;border-radius: 25px;background: #363a41;}
.new_t li:nth-child(1){margin-left: 287px;}
.new_t li a{color: #fff;}
.new_t li.cur{background:#0061ae;}
.new_t li.cur a{color: #fff;font-weight: normal;}
.newbox .yshd{width:170px; height:27px; position: absolute;right:0; top:550px; }
.newbox .yshd li{ float: left;width: 4px;height: 4px;border-radius: 100%;background: #171210;border: solid 3px #171210;margin: 0 0 0 35px;}
.newbox .yshd li.cur,.ys .yshd li:hover{border-color: #0061ae;background: #fff;}

.newtj{float: left;width:600px;}
.newtj dt{width: 600px;height: 337px;overflow: hidden;margin-bottom: 15px;}
.newtj dt img{width: 600px;height: 337px;display: block;}
.newtj dd{position: relative;padding: 0 0 0 0px;}
.newtj dd:before{content: "";position: absolute;width: 100px;height: 2px;background:#0061ae;left:0;top:55px;}
.newtj h3{height: 56px;line-height: 56px;font-size: 16px;color: #17120f;margin-bottom: 15px;}
.newtj h3 a{color: #17120f;}
.newtj h3 span{font-size: 16px;color: #999999;}
.newtj p{font-size: 14px;line-height: 30px;height: 60px;overflow: hidden;color: #666666;}
.newr{float: right;width: 520px;}
.newr dl{height: 138px;color: #333;line-height: 48px;}
.newr dt{height:32px;line-height:32px;padding-left: 216px;position: relative;}
.newr dt a{font-size: 14px;color: #17120f;display:block;background:url(../images/dtico1.png) no-repeat right center;padding-right: 17px;font-weight: bold;}

.newr dt b{position: absolute;left:0;top:0;padding-left: 148px;width:68px;font-size: 15px;color: #999999;line-height: 32px; }
.newr .dt01 dt{background:url(../images/dt01.png) no-repeat}
.newr .dt02 dt{background:url(../images/dt02.png) no-repeat}
.newr .dt03 dt{background:url(../images/dt03.png) no-repeat}
.newr dd p{height: 56px; font-size: 14px; color: #666666;}
.newr dl:hover dt a{background:url(../images/dtico2.png) no-repeat right center;color: #0061ae;}

/**/
.aboutbj{background:#fff;height:auto;max-width: 1920px;margin:0 auto; font-family:"Microsoft Yahei";overflow: hidden; position: relative;box-sizing: border-box;padding-bottom: 40px;}
.aboutbj dt,.aboutbj dt img{width: 100%;display: block;}
.aboutbj dd{width: 1200px;margin:50px auto 135px;}
.aboutbj  .desc{width: 610px;;}
.aboutbj  .desc h2{font-size: 45px;text-align: left;height: 118px;position: relative;margin-bottom: 25px;}
.aboutbj  .desc h2:before{content: "";position: absolute;width: 56px;height: 3px;background:#0061ae;left:0;bottom:0;}
.aboutbj  .desc h2 em{display: block;font-size: 20px;color:#7b7b7b;font-weight: normal;}
.aboutbj  .desc p{font-size: 14px;color:#666666;line-height: 26px;text-align: justify;}
/**/
.xcbj{width:1200px;margin:-355px auto 0;}
.xc{background:#fff;width:496px;float: right;;}
 
.xc_nav{width:496px;height:30px;margin-top: 15px;}
.xc_nav li{height:30px; line-height: 30px;text-align: center; font-size: 14px;color:#4a4a4a;float: left; font-weight: normal;padding-right: 30px;position: relative; float: right;background: url(../images/xcico.png) no-repeat right center;text-align: right;width:124px;}
.xc_nav li a{color: #4a4a4a;text-decoration: none;text-decoration: none;}
.xc_nav li:hover,.xc_nav li.cur{color: #0061ae;background: url(../images/xcicocur.png) no-repeat right center;}
.xc_nav li:hover a,.xc_nav li.cur a{color: #0061ae;}

.xc_nr {width:496px; height: 180px; position: relative;}
.xc_c {width:496px; height: 180px; position: relative;}
.xc_c h5{height: 8px;position: absolute;left:0;bottom: -30px;}
.xc_c h5 em{float: left;width: 8px;height: 8px;border-radius: 100%;background: #4a4a4a;margin: 0 0 0 5px;}
.xc_c h5 em.on{background: #0061ae;}

.xc_c1 {width:496px; overflow: hidden; }
.xc_c li{width: 236px; float: left;margin-right: 25px;position: relative; }
.xc_c li a{text-decoration: none;}
.xc_c li img{width: 236px;height: 180px;display: block;box-sizing: border-box;-webkit-transition: 0.35s;-moz-transition: 0.35s;transition: 0.35s;}

.xc_c li:hover img{transform:translateY(-3px)}

.footWrap{margin-top: 0px!important;}
/**/
.link_bj{min-height:70px; overflow: hidden;background: #fff; }
.link{width:1200px; margin: 0 auto; height:auto; overflow: hidden;font-family:"Microsoft Yahei";}
.link h2{font-size:14px ;background: url(../images/linkico.png) no-repeat left center;font-weight:bold; text-transform: uppercase; width: 80px; float: left;height: 70px; line-height: 70px;color: #4a4a4a;padding-left:28px;}
.link p{  width: 950px; float: left; font-size: 14px;overflow: hidden; line-height: 70px; color:#acacac;}
.link p a{ color: #4a4a4a; font-size: 14px; padding: 0 15px; text-align: left; background: url(../images/linkico1.png) no-repeat right center;}
.link p a:last-child{background: none;}

@-webkit-keyframes spin{
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


/*animation*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
